﻿.nyo2n{

}
.nyon2 {
background:url(/image/img12/ny_06.jpg) no-repeat center;
width:81px;
height:28px;
line-height:28px;
font-size:14px; font-weight:bold; color:#ff0000;}

.nyfont2{

font-size:14px; font-weight:bold; color:#ff0000;}
.nyoff2{}
.nyoff2 .nyfont2{
font-size:14px; font-weight:normal; color:#000;}
.nyon{
}
.nyon .nyfont{
font-size:12px; font-weight:bold; color:#ff0000;}
.nyoff{}
.nyoff .nyfont{
font-size:12px; font-weight:normal; color:#000;}
.wqbon{
background:url(/image/img13/wqb_07.jpg) no-repeat bottom;}
.wqbon .wqbfont{
font-size:14px; font-weight:bold; color:#fff;}
.wqboff{
background:url(/image/img13/)}
.wqboff .wqbfont{
font-size:14px; font-weight:bold; color:#023C6A;}
.lsjon{
background:url(/image/img20/lsj_60.jpg)}
.lsjon .cc{
font-size:14px; font-weight:bold; color:#093FA3;}
.lsjoff {
background:url(/image/img20/lsj_62.jpg)}
.lsjoff .cc{
font-size:14px; font-weight:bold; color:#000;}
.lsjon2{
background:url(/image/img20/lsj_060.jpg)}
.lsjon2 .cc{
font-size:14px; font-weight:bold; color:#093FA3;}
.lsjoff2 {
background:url(/image/img20/lsj_61.jpg)}
.lsjoff2 .cc{
font-size:14px; font-weight:bold; color:#000;}

.mzwon{
background:url(/image/img19/mzj_050.jpg) no-repeat;
}
.mzwon .bb{
font-size:14px; font-weight:bold; color:#F35959;}
.mzwoff{
background:url(/image/img19/mzj_052.jpg) no-repeat;}
.mzwoff .bb{
font-size:14px; font-weight:bold; color:#2C91C7;}

.wsjon{
background:url(/image/img16/wsj_16.jpg);
}
.wsjon .aa{
font-size:12px; font-weight:bold; color:#ff000;
}
.wsjoff{
background:url(/image/img16/wsj_19.jpg);
}
.wsjoff .aa{
font-size:12px; font-weight:bold; color:#61635E;
}

.wsjon2{
background:url(/image/img16/wsj_18.jpg);
}
.wsjon2 .aab{
font-size:12px; font-weight:bold; color:#ff000;
}
.wsjoff2{
background:url(/image/img16/);
}
.wsjoff2 .aab{
font-size:12px; font-weight:bold; color:#61635E;
}


.zfjon1{
background-image:url(/image/img15/zfj_19-2.jpg); width:75px;
}
.zfjon1 .jrdf{
 font-size:14px; font-weight: bolder; color:#2169B3; cursor:pointer;
}
.zfjoff1{
background-image:url(/image/img15/zfj_19.jpg); width:75px;
}
.zfjoff1 .jrdf{
 font-size:14px; color:#2169B3; cursor:pointer;
}

.zfjon2{
background-image:url(/image/img15/zfj_21-2.jpg); width:74px;
}
.zfjon2 .jrdf{
 font-size:14px; font-weight: bolder; color:#2169B3; cursor:pointer;
}
.zfjoff2{
background-image:url(/image/img15/zfj_20.jpg) ; width:74px;
}
.zfjoff2 .jrdf{
 font-size:14px; color:#2169B3; cursor:pointer;
}
.zfjon3{
background-image:url(/image/img15/zfj_21-2.jpg); width:74px;
}
.zfjon3 .jrdf{
 font-size:14px; font-weight: bolder; color:#2169B3; cursor:pointer;
}
.zfjoff3{
background-image:url(/image/img15/zfj_21.jpg); width:74px;
}
.zfjoff3 .jrdf{
 font-size:14px; color:#2169B3; cursor:pointer;
}
.zfjon4{
background-image:url(/image/img15/zfj_22.jpg); width:145px;
}
.zfjon4 .jrdf{
 font-size:14px; font-weight: bolder; color:#2169B3; cursor:pointer;
}
.zfjoff4{
background-image:url(/image/img15/zfj_23.jpg); width:145px;
}
.zfjoff4 .jrdf{
 font-size:14px; color:#2169B3; cursor:pointer;
}


<!---------------------------------------------------------------->
.wqbdiv1{
 background-image:url(../../image/img13/wqb_23.jpg);
 }
 .wqbdiv1.jrdf{
 font-size:12px; font-weight:bold; color:#FFFFFF; cursor:pointer;
}

.wqbon1{
 background-image:url(../../image/img13/wqb_23.jpg);
 }
.wqbon1 .jrdf{
font-size:12px; font-weight:bold; color:#FFFFFF; cursor:pointer;
}
.wqboff1{
 background-image:url(../../image/img13/wqb_25.jpg);
}
.wqboff1 .jrdf{
font-size:12px; font-weight:bold; color:#000000; cursor:pointer;
}

.wqbdiv2{
 background-image:url(../../image/img13/wqb_23.jpg);
 }
 .wqbdiv2.jrdf{
 font-size:12px; font-weight:bold; color:#FFFFFF; cursor:pointer;
}

.wqbon2{
 background-image:url(../../image/img13/wqb_23.jpg);
 }
.wqbon2 .jrdf{
font-size:12px; font-weight:bold; color:#FFFFFF; cursor:pointer;
}
.wqboff2{
 background-image:url(../../image/img13/wqb_25.jpg);
}
.wqboff2 .jrdf{
font-size:12px; font-weight:bold; color:#000000; cursor:pointer;
}
.yjjon .a{
font-size:14px; font-weight:bold; color:#fff;
}
.yjjon{
background:url(/image/img14/yjj_17.jpg) no-repeat;
}
.yjjoff {
background:url(/image/img14/yjj_19.jpg) no-repeat;
}
.yjjoff .a{
font-size:14px; font-weight:bold; color:#016597;
}



.yjjon2{
background:url(/image/img14/yjj_28.jpg) no-repeat;
}
.yjjon2 .b{
font-size:14px; font-weight:bold; color:#fff;
}
.yjjoff2{
background:url(/image/img14/yjj_30.jpg) no-repeat;
}
.yjjoff2 .b{
font-size:14px; font-weight:bold; color:#006897;
}


.yjjon3{
background:url(/image/img14/yjj_17.jpg) no-repeat;
}
.yjjon3 .c{
font-size:14px; font-weight:bold; color:#fff;
}
.yjjoff3{
background-color:#fff;
}
.yjjoff3 .c{
font-size:14px; font-weight:bold; color:#016597;
}

.yjjon4{
background:url(/image/img14/yjj_171.jpg) no-repeat;
}
.yjjon4 .d{
font-size:14px; font-weight:bold; color:#fff;
}
.yjjoff4{
background-color:#fff;
}
.yjjoff4 .d{
font-size:14px; font-weight:bold; color:#016597;
}

.yjjon5{
background:url(/image/img14/yjj_931.jpg) no-repeat;
}
.yjjon5 .e{
font-size:14px; font-weight:bold; color:#000;
}
.yjjoff5{
background:url(/image/img14/) no-repeat;
}
.yjjoff5 .e{
font-size:14px; font-weight:bold; color:#000;
}

.yjjon6{
background:url(/image/img14/yjj_93.jpg) no-repeat;
}
.yjjon6 .f{
font-size:14px; font-weight:bold; color:#000;
}
.yjjoff6{
background:url(/image/img14/) no-repeat;
}
.yjjoff6 .f{
font-size:14px; font-weight:bold; color:#000;
}




.nyjon{
 background:url(/image/img12/nyj_021.jpg);
}
.nyjoff{
 background:url(/image/img12/nyj_02.jpg);
}
.nyjon2{
 background:url(/image/img12/nyj_031.jpg);
}
.nyjoff2{
 background:url(/image/img12/nyj_03.jpg);
}
.nyjon3{
 background:url(/image/img12/nyj_041.jpg);
}
.nyjoff3{
 background:url(/image/img12/nyj_04.jpg);
}
.nyjon4{
 background:url(/image/img12/nyj_051.jpg);
}
.nyjoff4{
 background:url(/image/img12/nyj_05.jpg);
}
.nyjon5{
 background:url(/image/img12/nyj_061.jpg);
}
.nyjoff5{
 background:url(/image/img12/nyj_06.jpg);
}
.nyjon6{
 background:url(/image/img12/nyj_071.jpg);
}
.nyjoff6{
 background:url(/image/img12/nyj_07.jpg);
}

.zwywzdon1{
line-height:42px; background:url(../../image/img9/zwdt_04.jpg) left bottom no-repeat;
}
.zwywzdon1 .iis{ 
 font-size:14px; font-weight:bold; color:#000000; cursor:pointer;
}
.zwywzdoff1{
height:42px; background:url(../../image/img9/zwdt_05.jpg) left bottom no-repeat;
}
.zwywzdoff1 .iis{
  font-size:14px; font-weight:normal; color:#FFFFFF; cursor:pointer;
}


.jrsqon{
 background-image:url(/image/img11/gtj_31.jpg);
}
.jrsqon .jr{
 font-size:12px; font-weight:bold; color:#FF6607;
}
.jrsqoff{
 background-image:url(/image/img11/gtj_31.jpg); 
}
.jrsqoff .jr{
 font-size:12px; font-weight:bold; color:#1D6095;
}

.tytjon{
 background-image:url(/image/img21/tytjj_40.jpg); 
}
.tytjon .jr{
 font-size:14px; font-weight:bold; color:#FF6607;
}
.tytjoff{
 background-image:url(/image/img21/tytjj_42.jpg);}
.tytjoff .jr{
 font-size:14px; font-weight:bold; color:#1D6095;
}

.tytjon2{
 background:url() no-repeat center; width:107; padding-right:20px; 
}
.tytjon2 .jr{
 font-size:14px; font-weight:bold; color:#FF6607;
}
.tytjoff2{
 background-image:url();}
.tytjoff2 .jr{
 font-size:14px; font-weight:bold; color:#1D6095;
}

.tytjon22{
 background-image:url(/image/img21/tytjj_46.jpg); 
}
.tytjon22 .jr{
 font-size:14px; font-weight:bold; color:#FF6607;
}
.tytjoff22{
 background-image:url(/image/img21/tytjj_46.jpg);}
.tytjoff22 .jr{
 font-size:14px; font-weight:bold; color:#1D6095;
}

.tytjon333{
 background-image:url(/image/img21/tytjj_4022.jpg); 
}
.tytjon333 .jr{
 font-size:14px; font-weight:bold; color:#FF6607;
}
.tytjoff1{
 background-image:url(/image/img21/tytjj_13.jpg);}
.tytjoff1 .jr{
 font-size:14px; font-weight:bold; color:#1D6095;
}

.tabberlive .tabbertab {
 overflow:visible;
 overflow:hidden;
}
.tabberlive .tabbertabhide {
 display:none;
}


.qzxxon{
 background-image:url(/image/img11/gtj_110.jpg);
}
.qzxxoff{
 background-image:url(../../images/); 
}
.qzxxon2{
 background-image:url(/image/img11/gtj_136.jpg);
}
.qzxxoff2{
 background-image:url(../../images/); 
}
.qzxx{
font-size:12px; font-weight:bold; color:#0D4485;}




.zwgkon{
 background-image:url(../../image/img12/nyj_59.jpg);
 }
.zwgkon .jrdf{
 font-size:12px; font-weight:bold; color:#ff0000; cursor:pointer;
}
.zwgkoff{
 background-image:url(../../image/img12/nyj_591.jpg);
}
.zwgkoff .jrdf{
 font-size:12px; font-weight:bold; color:#000; cursor:pointer;
}
.zwgkon2{
 background-image:url(/image/img12/nyj_601.jpg);
}
.zwgkon2 .jrdf{
 font-size:12px; font-weight:bold; color:#ff0000; cursor:pointer;
}
.zwgkoff2{
 background-image:url(/image/img12/nyj_60.jpg);
}
.zwgkoff2 .jrdf{
 font-size:12px; font-weight:bold; color:#000; cursor:pointer;
}
.zwgkon3{
 background-image:url(/image/img12/nyj_601.jpg);
}
.zwgkon3 .jrdf{
 font-size:12px; font-weight:bold; color:#ff0000; cursor:pointer;
}
.zwgkoff3{
 background-image:url(/image/img12/nyj_61.jpg);
}
.zwgkoff3 .jrdf{
 font-size:12px; font-weight:bold; color:#000; cursor:pointer;
}
.zwgkon4{
 background-image:url(/image/img12/nyj_601.jpg);
}
.zwgkon4 .jrdf{
 font-size:12px; font-weight:bold; color:#ff0000; cursor:pointer;
}
.zwgkoff4{
 background-image:url(/image/img12/nyj_62.jpg);
}
.zwgkoff4 .jrdf{
 font-size:12px; font-weight:bold; color:#000; cursor:pointer;
}
.zwgkon5{
 background-image:url(/image/img12/nyj_631.jpg);
}
.zwgkon5 .jrdf{
 font-size:12px; font-weight:bold; color:#ff0000; cursor:pointer;
}

.zwgkoff5{
 background-image:url(/image/img12/nyj_63.jpg);
}
.zwgkoff5 .jrdf{
 font-size:12px; font-weight:bold; color:#000; cursor:pointer;
}




.gzcyon{
 background-image:url(/image/img12/nyj_021.jpg);<!--首页-->
}
.gzcyon .h{
 font-size:14px; font-weight:bold; color:#000;
}
.gzcyoff{
 background-image:url(/image/img12/nyj_02.jpg)
}
.gzcyoff .h{
font-size:14px; font-weight:bold; color:#000;
}
.gzcyon2{
 background-image:url(/image/img12/nyj_031.jpg);
}
.gzcyon2 .h{
 font-size:14px; font-weight:bold; color:#000;
}
.gzcyoff2{
 background-image:url(/image/img12/nyj_03.jpg);
}
.gzcyoff2 .h{
font-size:14px; font-weight:bold; color:#000;
}
.gzcyon3{
 background-image:url(/image/img12/nyj_04.jpg);
}
.gzcyon3 .h{
 font-size:14px; font-weight:bold; color:#000;
}
.gzcyoff3{
 background-image:url(/image/img12/nyj_041.jpg);
}
.gzcyoff3 .h{
font-size:14px; font-weight:bold; color:#000;
}
.gzcyon4{
 background-image:url(/image/img12/nyj_051.jpg);
}
.gzcyon4 .h{
 font-size:14px; font-weight:bold; color:#000;
}
.gzcyoff4{
 background-image:url(/image/img12/nyj_05.jpg);
}
.gzcyoff4 .h{
font-size:14px; font-weight:bold; color:#000;
}
.gzcyon5{
 background-image:url(/image/img12/nyj_061.jpg);
}
.gzcyon5 .h{
 font-size:14px; font-weight:bold; color:#000;
}
.gzcyoff5{
 background-image:url(/image/img12/nyj_06.jpg);
}
.gzcyoff5 .h{
font-size:14px; font-weight:bold; color:#000;
}
.gzcyon6{
 background-image:url(/image/img12/nyj_071.jpg);
}
.gzcyon6 .h{
 font-size:14px; font-weight:bold; color:#000;
}
.gzcyoff6{
 background-image:url(/image/img12/nyj_07.jpg)
}
.gzcyoff6 .h{
font-size:14px; font-weight:bold; color:#000;
}




















.hkon1{
 background-image:url(../../images/image/hk01.gif)
}
.hkoff1{
 background-image:url(../../images/image/hk02.gif)
}
.jhon{
 background-image:url(../../images/image/jh.jpg)
}
.jhoff{
 background-image:url(../../images/image/hk02.gif)
}
.sxon{
 background-image:url(../../images/image/sx.jpg)
}
.sxoff{
 background-image:url(../../images/image/hk02.gif)
}
.jyon{
 background-image:url(../../images/image/jy.jpg)
}
.jyoff{
 background-image:url(../../images/image/hk02.gif)
}
.zfon{
 background-image:url(../../images/image/zf.jpg)
}
.zfoff{
 background-image:url(../../images/image/hk02.gif)
}
.cyon{
 background-image:url(../../images/image/cy.jpg)
}
.cyoff{
 background-image:url(../../images/image/hk02.gif)
}

.zwaon1{
 background-image:url(../../image/img1/index1_68.jpg); background-position-y:6px; background-repeat:no-repeat;COLOR:#000000;FONT-WEIGHT: bold; FONT-WEIGHT: bold; font-family:"宋体"; FONT-SIZE: 14px; LINE-HEIGHT: 36px; TEXT-DECORATION: none;
 height:39px; 
}
.zwoff{
 background-image:url();COLOR: #000000;FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-SIZE: 14px;TEXT-DECORATION: none;
}
.zwaon2{
 background-image:url(../../images/web/images/index1_68.jpg); background-position-y:6px; background-repeat:no-repeat;COLOR: #255d9e;
}
.zwoff2{
 background-image:url();
 FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #c30000; LINE-HEIGHT: 20px; TEXT-DECORATION: none;
 height:43px;
}
.zwaon3{
 background-image:url(../../image/img1/index1_68.jpg); background-position-y:6px; background-repeat:no-repeat;COLOR: #255d9e;FONT-WEIGHT: bold;  FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #c30000; LINE-HEIGHT: 36px; TEXT-DECORATION: none;
 height:39px;
}
.zwoff3{
 background-image:url();COLOR: #000000;FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-SIZE: 14px;TEXT-DECORATION: none;
}
.zwaon4{
 background-image:url(../../images/web/images/index1_68.jpg); background-position-y:6px; background-repeat:no-repeat;COLOR: #255d9e;
}
.zwoff4{
 background-image:url();COLOR: #000000;
}








.on2{
 background-image:url(../../images/web/images/index2_69.jpg); background-position-y:6px; background-repeat:no-repeat;
}
.off2{
 background-image:url(../../images/web/images/index_8033333333333.jpg); background-position-y:6px; background-repeat:no-repeat;
}
.on3{
 background-image:url(../../images/web/images/index_8122222222.jpg); background-position-y:6px; background-repeat:no-repeat;
}
.off3{
  background-image:url(../../images/web/images/index2_71.jpg); background-position-y:6px; background-repeat:no-repeat;
}
.on4{
 background-image:url(../../images/web/images/index_8122222222.jpg); background-position-y:6px; background-repeat:no-repeat;
}
.off4{
 background-image:url(../../images/web/images/index2_71.jpg); background-position-y:6px; background-repeat:no-repeat;
}




.qon1{
 background-image:url(../../images/web/images/index3_89.jpg); background-position-y:2px; background-repeat:no-repeat;
}
.qoff1{
 background-image:url(../../images/web/images/index3_93.jpg); background-position-y:2px; background-repeat:no-repeat;background-position-x:2px;
}
.qon2{
 background-image:url(../../images/web/images/index3_89.jpg); background-position-y:2px; background-repeat:no-repeat;
}
.qoff2{
  background-image:url(../../images/web/images/index3_93.jpg); background-position-y:2px; background-repeat:no-repeat;
}
.qon3{
 background-image:url(../../images/web/images/index3_89.jpg); background-position-y:2px; background-repeat:no-repeat;
}
.qoff3{
 background-image:url(../../images/web/images/index3_93.jpg); background-position-y:2px; background-repeat:no-repeat;
}
.qon4{
 background-image:url(../../images/web/images/index3_89.jpg); background-position-y:2px; background-repeat:no-repeat;
}
.qoff4{
 background-image:url(../../images/web/images/index3_93.jpg); background-position-y:2px; background-repeat:no-repeat;
}
.qon5{
 background-image:url(../../images/web/images/index3_89.jpg); background-position-y:2px; background-repeat:no-repeat;
}
.qoff5{
 background-image:url(../../images/web/images/index3_93.jpg); background-position-y:2px; background-repeat:no-repeat;
}


.aon1{
 background-image:url(../../images/web/images/index1_247.jpg); background-position-y:5px; background-repeat:no-repeat; 
}
.aoff1{
 background-image:url()
}
.aon2{
 background-image:url(../../images/web/images/index1_247.jpg); background-position-y:5px; background-repeat:no-repeat;
}
.aoff2{
 background-image:url()
}


.zzaon1{
 background-image:url(../../images/web/images/index_2446.jpg); background-position-y:0px; background-repeat:no-repeat; 
}
.zzoff1{
 background-image:url(../../images/web/images/index_2435.jpg); background-position-x:3px; background-repeat:no-repeat; 
}
.zzaon2{
 background-image:url(../../images/web/images/index_2446.jpg); background-position-y:0px; background-repeat:no-repeat;
}
.zzoff2{
 background-image:url(../../images/web/images/index_2435.jpg); background-position-y:0px; background-repeat:no-repeat; 
}

.zzaon11{
 background-image:url(../../images/web/images/index_24466.jpg); background-position-y:0px; background-repeat:repeat; 
}
.zzoff11{
 background-image:url(../../images/web/images/index_24355.jpg); background-position-x:3px; background-repeat:repeat; 
}
.zzaon22{
 background-image:url(../../images/web/images/index_24466.jpg); background-position-y:0px; background-repeat:repeat;
}
.zzoff22{
 background-image:url(../../images/web/images/index_24355.jpg); background-position-y:0px; background-repeat:repeat; 
}


.jwaon1{
 background-image:url(../../images/web8/images/index_15.jpg); background-position-y:0px; background-repeat:no-repeat; 
}
.jwoff1{
 background-image:url(../../images/web8/images/index_15.jpg); background-position-y:0px; background-repeat:no-repeat; 
}
.jwaon2{
 background-image:url(../../images/web8/images/index_15.jpg); background-position-y:0px; background-repeat:no-repeat;
}
.jwoff2{
 background-image:url(../../images/web8/images/index_15.jpg); background-position-y:0px; background-repeat:no-repeat; 
}
.jwaon3{
 background-image:url(../../images/web8/images/index_15.jpg); background-position-y:0px; background-repeat:no-repeat;
}
.jwoff3{
 background-image:url(../../images/web8/images/index_15.jpg); background-position-y:0px; background-repeat:no-repeat; 
}
.jwaon4{
 background-image:url(../../images/web8/images/index_15.jpg); background-position-y:0px; background-repeat:no-repeat;
}
.jwoff4{
 background-image:url(../../images/web8/images/index_15.jpg); background-position-y:0px; background-repeat:no-repeat; 
}

/***************公共服务**************/
.jiaoyuon{
height:36px;background-image:url(../../images/ggfw/popobk_ggfw_87.jpg);
}
.jiaoyuoff{
height:36px;
}
.yiliaoon{
height:36px;background-image:url(../../images/ggfw/ggfw_85.jpg);
}
.yiliaooff{
height:36px;
}

.bon1{
height:36px;background-image:url(../../images/index_1311.jpg); background-repeat:no-repeat; background-position-x:10px;
}
.boff1{
 background-image:url() ;height:36px;
}
.bon2{
height:36px;background-image:url(../../images/index_1311.jpg); background-repeat:no-repeat; background-position-x:10px;
}
.boff2{
 background-image:url() ;height:36px;
}
.bon3{
height:36px;background-image:url(../../images/index_1311.jpg); background-repeat:no-repeat; background-position-x:10px;
}
.boff3{
 background-image:url() ;height:36px;
}
.bon4{
height:36px;background-image:url(../../images/index_1311.jpg); background-repeat:no-repeat; background-position-x:10px;
}
.boff4{
 background-image:url() ;height:36px;
}
.bon5{
height:36px;background-image:url(../../images/index_1311.jpg); background-repeat:no-repeat; background-position-x:10px;
}
.boff5{
 background-image:url() ;height:36px;
}


